﻿@-ms-viewport {
    width: device-width;
}

body {
    padding-top: 5px;
    padding-bottom: 20px;
    font-family: Arial, ​Helvetica, ​sans-serif;
    font-size: 12px;
    color: #353F49;
    line-height: 18px;
    vertical-align: baseline;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-position: 0 0;
    background-attachment: scroll2;
}

    body a {
        color: #353F49;
    }

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

h1 {
    font-family: Arial,​Helvetica,​sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #353F49;
    line-height: 25px;
    vertical-align: baseline;
    background-color: transparent;
}


h2 {
    font-family: Arial,​Helvetica,​sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #353F49;
    line-height: 18px;
    vertical-align: baseline;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-position: 0 0;
}

h3 {
    font-family: Arial,​Helvetica,​sans-serif;
    font-size: 15px;
    color: #353F49;
    line-height: 21.8167px;
    vertical-align: baseline;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0%;
    background-attachment: scroll;
}

.checkbox > input[type="checkbox"].noleftmargin {
    margin-left: 0;
}

.addnewsection {
    margin-top: 13px;
    display: inline-block;
    float: right;
}

.addnewsection, .removeElement {
    cursor: pointer;
}

fieldset.repeatable {
    position: relative;
}

    fieldset.repeatable:after, .hrafter:after {
        content: "";
        display: block;
        height: 1px;
        width: 99%;
        margin: 2px;
        margin-left: 10px;
        background: #96989A;
        background: rgba(150, 152, 154, 0.34);
        position: absolute;
        bottom: 0;
    }



.removeElement:before {
    /*content: "\e082"; minus*/
    /*content:"\e014";*/
    content: "\e020";
    font-family: 'Glyphicons Halflings';
    margin-right: 5px;
    color: red;
}

.addnewsection:before {
    content: "\e081"; /*plus*/
    font-family: 'Glyphicons Halflings';
    margin-right: 5px;
}

.brunelyellow {
    background-color: #F2E400 !important;
    background-image: none !important; /*linear-gradient(to bottom, #fff659 0, #F2E400 100%) */
}

.brunelgrey {
    background-color: #96989A;
}

.bruneldarkgrey {
    background-color: #353F49;
}

.header.brunelyellow {
    display: block;
    padding: 10px;
    border: 1px solid #96989A;
}

.header h1 {
    float: right;
    margin: 0 10px;
}

/* Flag sprites from http://flag-sprites.com/ */
.flaglarge {
    width: 25px;
    height: 15px;
    background: url('data:image/png;base64,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') no-repeat; /*../Images/flagslarge.png*/
}

    .flaglarge.flag-de {
        background-position: -25px 0;
    }

    .flaglarge.flag-fr {
        background-position: -50px 0;
    }

    .flaglarge.flag-gb {
        background-position: 0 -15px;
    }

    .flaglarge.flag-nl {
        background-position: -25px -15px;
    }


.flag {
    width: 25px;
    height: 15px;
    background: url('data:image/png;base64,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') /*../Images/flags.png*/ no-repeat;
}


    .flag.flag-be {
        background-position: -25px 0;
    }

    .flag.flag-ch {
        background-position: -50px 0;
    }

    .flag.flag-cz {
        background-position: -75px 0;
    }

    .flag.flag-de {
        background-position: 0 -15px;
    }

    .flag.flag-dk {
        background-position: -25px -15px;
    }

    .flag.flag-fr {
        background-position: -50px -15px;
    }

    .flag.flag-gb {
        background-position: -75px -15px;
    }

    .flag.flag-nl {
        background-position: 0 -30px;
    }

    .flag.flag-pl {
        background-position: -25px -30px;
    }

    .flag.flag-pt {
        background-position: -50px -30px;
    }

    .flag.flag-ru {
        background-position: -75px -30px;
    }

/* /Flag sprites */

#languageswitch {
    float: right;
}

.savetab {
    float: left;
}

span.savetab {
    margin-top: 5px;
}

.panel-title.valid:before {
    content: "\e067";
    font-family: 'Glyphicons Halflings';
    margin-right: 10px;
    color: green;
}

.panel-title.validation-error label {
    color: red;
}

.panel-title.validation-error:before {
    content: "\e157";
    font-family: 'Glyphicons Halflings';
    margin-right: 10px;
    color: red;
}

html > /**/ body fieldset.repeatable:nth-of-type(even) {
    background-color: rgb( 255, 254, 232 );
}

.k-numeric-wrap:before {
    display: none !important;
}

.panelinfo {
    background-color: white;
    height: 24px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.show-help-text {
    float: right;
}

    .show-help-text .glyphicon-question-sign:before {
        color: #428bca;
        font-size: 23px;
        display: inline-block;
        font-size: 23px;
        margin-left: 5px;
        margin-right: 8px;
        margin-top: 5px;
    }

.panelinfo .popover {
    max-width: 1000px;
    width: auto;
}

footer .copyright {
    float: left;
}

.footernavigation {
    float: right;
    margin: 0;
}

    .footernavigation li {
        float: left;
        margin: 0 10px;
        list-style: none;
    }

        .footernavigation li a {
            text-decoration: none;
            color: #333;
        }


.btn-brunel {
    color: #333;
    background-color: #F2E400;
    border-color: #333;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    text-shadow: none;
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F2E400 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #F2E400 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2E400));
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F2E400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFFFFF', endColorstr='#ffF2E400', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #333;
}

.btn-brunel-grey {
    color: #333;
    background-color: #96989A;
    border-color: #333;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    text-shadow: none;
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #96989A 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #96989A 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#96989A));
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #96989A 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFFFFF', endColorstr='#96989A', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #333;
}

    .btn-brunel-grey:hover,
    .btn-brunel-grey:focus {
        background-color: #C5D2D3;
        background-position: 0 -15px;
    }

.btn-brunel:hover,
.btn-brunel:focus {
    background-color: #E6D800;
    background-position: 0 -15px;
}

.btn-brunel:active,
.btn-brunel.active {
    background-color: #E6D800;
    border-color: #333;
}

.btn-brunel:disabled,
.btn-brunel[disabled] {
    background-color: #F2E400;
    background-image: none;
}

.top-options {
    float: left;
}

    .top-options li {
        list-style: none;
    }

.tabnav.right, input[type=submit].right {
    float: right;
}

.tabnav {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

    .tabnav.active {
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    }

    .tabnav.left {
        background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #96989A 100%);
        background-image: -o-linear-gradient(top, #FFFFFF 0%, #96989A 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#96989A));
        background-image: linear-gradient(to bottom, #FFFFFF 0%, #96989A 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#96989A', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        background-repeat: repeat-x;
        border-color: #e38d13;
        background-color: #96989A;
    }

        .tabnav.left:hover,
        .tabnav.left:focus {
            background-color: #96989A;
            background-position: 0 -15px;
        }

        .tabnav.left:active,
        .tabnav.left.active {
            background-color: #96989A;
            border-color: #96989A;
        }

        .tabnav.left:disabled,
        .tabnav.left[disabled] {
            background-color: #96989A;
            background-image: none;
        }

.create-candidate-button {
    margin: 5px 0;
}

.tab-pane div.tab {
    background-color: #ffffff;
    padding: 10px;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

input[type=file].form-control {
    height: auto !important;
}

#loading-indicator {
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    position: absolute;
    text-align: center;
}

.box-shadow-menu {
    position: relative;
    padding-left: 1.25em;
}

    .box-shadow-menu:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0.25em;
        width: 1em;
        height: 0.15em;
        background: black;
        box-shadow: 0 0.3em 0 0 black, 0 0.6em 0 0 black;
    }


.dirty:after {
    content: "\e101"; /*exclamation sign*/
    font-family: 'Glyphicons Halflings';
    color: red;
    margin-left: 6px;
    position: relative;
    top: 1px;
}

.saved:after {
    content: "\e089"; /*ok*/
    font-family: 'Glyphicons Halflings';
    color: green;
    margin-left: 6px;
    position: relative;
    top: 1px;
}

.navbar-brand {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAASCAQAAAAeG12lAAABK0lEQVQoz42SIUhDURSGr8JgiFsYGgTD0KIrMr/0cEGMBh0uGBbEIKggaNBgEMEiWDRtoEGTrNqGDAQFzQ+0DJHBKxNRELahY+8YJs/r8z71/uV+8B3OvYejUL6MkuecI1JtFi9+cYUmF+xRxGXrN3UCl6XPe5YWmWD1moJGecp0mtU4wpjGCYSkWZ3CJfStywtzZnWWmu+TDotmdRyhR+Mw76TNahd15jVO06Q3aAI57ol6hTanwcOKUeGGBIpBSjzSH6SGsRjmEqGGYJPEotuvDrFGkQaCwyoWM6RY5gHhjRLrjNDRVvcRKhySIc42z1Q5wOGVXQaYJkcZ4ViUIsQTG9ozomxyyw6xr81igToRxSQt+n6sohdRoojQIKs4webvc8WZ4g75V6ofwpLfski8CiAAAAAASUVORK5CYII=');
    display: block;
    width: 21px !important;
    height: 18px !important;
    background-repeat: no-repeat;
    margin-left: 10px !important;
    margin-top: 14px !important;
}



html .k-edit-cell .k-tooltip,
html .k-grid-edit-row .k-tooltip {
    /*max-width: 500px;*/
    /* or */
    white-space: normal;
}


#tabs-content .form-group {
    margin-top: 15px;
    margin-bottom: 15px;
}

#cvparseform {
    margin-top: 20px;
    margin-bottom: 40px;
}

#whybrunel li {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #335288;
}

.dl-horizontal dt.overflow {
    overflow: visible;
}

@media (min-width: 992px) {
    div[class^=col].left {
        padding-left: 0;
    }

    div[class^=col].middle {
        padding-left: 0;
        padding-right: 0;
    }

    div[class^=col].right {
        padding-right: 0;
    }
}
@media (max-width: 992px) {
    div[class^=col].left, div[class^=col].middle, div[class^=col].right {
        padding-left: 0;
        padding-right: 0;
    }
}